{%extends "::base.html.twig"%}
{% block body %}
    <div class="container" style="width: 80%">
        <div>
            <div style="width: 100%; height: 400px; {%if evenement.zoneInsalubre.photo and evenement.zoneInsalubre.photo.url%}background: url('{{asset(evenement.zoneInsalubre.photo.webPath)}}'){%endif%}; background-size: 100%; background-repeat: no-repeat">
                <h4 style="margin: 0px; padding-top: 350px; padding-left: 20px; color: white">{{evenement.libelle}}</h4>
            </div>
        </div>
        <div class="row">
            <div class="col m4 s12 l4">
                <ul class="collection with-header">
                    <li class="collection-header">
                        <h6 style="font-weight: bold">Les particpants ({{participants|length}})</h6></li>
                        {%for p in participants%}
                        <li class="collection-item">{{p.particulier.nom|upper}} {{p.particulier.prenom}} <span style="color: gray; font-size: 12px; float: right">{{p.particulier.communaute.libelle}}</span></li>
                        {%endfor%}
                </ul>
            </div>
            <div class="col m6 s12 l6" style="margin-top: 10px">
                <form action="{{path('ev_web_client_commenter_evenement', {'id': evenement.id})}}" method="post">
                    <textarea required="true" name="commentaire" style="border-color: #ccc; border-radius: 3px; height: 50px" placeholder="Laisser un commentaire"></textarea>
                    <button type="submit" class="btn waves-button waves-effect waves-light" style="background: #388e3c">Commenter</button>
                </form>
                <div style="margin-top: 20px">
                    {%for c in commentaires if c.particulier%}
                        <div style="border: 1px solid #ccc; border-radius: 3px; background: whitesmoke; padding: 15px; margin-bottom: 10px">
                            <span style="font-weight: bold; color: #777">{{c.particulier.nom|upper}} {{c.particulier.prenom}} ,</span> <span style="color: #777; font-size: 10px; font-style: italic">{{c.date|date('d M Y')}}</span> <br/>
                            <p style="font-size: 12px; color: #777; margin: 0px">
                                {{c.contenu}}
                            </p>
                        </div>
                    {%endfor%}
                    <!--<div style="border: 1px solid #ccc; border-radius: 3px; background: whitesmoke; padding: 15px">
                        <span style="font-weight: bold; color: #777">GBADOU Oscar ,</span> <span style="color: #ccc; font-size: 10px; font-style: italic">25 Nov 2015</span> <br/>
                        <p style="font-size: 12px; color: #777; margin: 0px">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        </p>
                    </div>-->
                </div>
            </div>
            <div class="col m2 s12 l2">
                <h6 style="font-weight: bold">Galérie photo</h6>
            </div>
        </div>
    </div>

{% endblock %}
